INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (1, 'sud ouest');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (2, 'japonaise');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (3, 'orientale');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (4, 'fastfood');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (5, 'vegetarienne');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (6, 'vegan');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (7, 'crepe');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (8, 'sandwich');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (9, 'tartes');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (10, 'viande');
INSERT INTO "criteria_backoffice"."type_cuisine" VALUES (11, 'grillade');
